function lobs = likhdobs(m, alp, ep, idx, lobsm )
% Observed Likelihood function on each Mixture Hands
% No product has been taken
% m is logical
% lobs.m = likelihoods for mutation
% lobs.e = likelihoods for non-mutation

%idx = sub2ind(size(ep), l, r);
if lobsm
    lobs.m = (ilogit(alp + ep(idx)).^m).*(1-ilogit(alp + ep(idx))).^(1-m);
end
lobs.e = (ilogit(ep(idx)).^m).*(1-ilogit(ep(idx))).^(1-m);

end